# DO NOT EDIT THIS FILE!!!
#
# This file was dynamically generated by
# /var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/WOJenkins/Build/WonderProjects/WorkspaceSetupScripts/setupWonderProjectWorkspace.sh
# based on values defined in the "WOJenkins_Job_WOProject_AllInOne_Git" Jenkins job and will be overwritten the next time
# the job is run.
#
# Changes to the job can be made by opening https://sdagjenkins.wocommunity.org/job/WOJenkins_Job_WOProject_AllInOne_Git//configure in a web browser.

project.name=SimpleBlog

wo.system.root=/var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/Root
wo.system.frameworks=/var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/Root/Library/Frameworks

wo.local.root=/var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/Root/Local
wo.local.frameworks=/var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/Root/Local/Library/Frameworks

wo.extensions=/var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/Root/Local/Library/WebObjects/Extensions

wo.bootstrapjar=/var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/Root/Library/WebObjects/JavaApplications/wotaskd.woa/WOBootstrap.jar
wo.apps.root=/var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/Root/Local/Library/WebObjects/Applications

wolips.properties=/var/lib/jenkins/workspace/WOJenkins_Job_WOProject_AllInOne_Git/Root/jenkins.build.properties

ant.build.javac.target=1.5

embed.Local=false
embed.Project=false
embed.System=false
embed.Network=false
